Max CVSS 7.5 Min CVSS 6.8 Total Count12
IDCVSSSummaryLast (major) updatePublished
CVE-2015-7017 7.5
CoreText in Apple iOS before 9.1, OS X before 10.11.1, and iTunes before 12.3.1 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted font file, a different vulnerability than CVE-2015-6975 a
23-12-2016 - 21:59 23-10-2015 - 06:59
CVE-2015-7014 6.8
WebKit, as used in Apple iOS before 9.1, Safari before 9.0.1, and iTunes before 12.3.1, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulne
23-12-2016 - 21:59 23-10-2015 - 17:59
CVE-2015-7013 6.8
WebKit, as used in Apple Safari before 9.0.1 and iTunes before 12.3.1, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than oth
23-12-2016 - 21:59 23-10-2015 - 17:59
CVE-2015-7012 6.8
WebKit, as used in Apple iOS before 9.1, Safari before 9.0.1, and iTunes before 12.3.1, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulne
23-12-2016 - 21:59 23-10-2015 - 17:59
CVE-2015-7011 6.8
WebKit, as used in Apple Safari before 9.0.1 and iTunes before 12.3.1, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than oth
23-12-2016 - 21:59 23-10-2015 - 17:59
CVE-2015-7002 6.8
WebKit, as used in Apple iOS before 9.1, Safari before 9.0.1, and iTunes before 12.3.1, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulne
23-12-2016 - 21:59 23-10-2015 - 17:59
CVE-2015-6992 7.5
CoreText in Apple iOS before 9.1, OS X before 10.11.1, and iTunes before 12.3.1 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted font file, a different vulnerability than CVE-2015-6975 a
23-12-2016 - 21:59 23-10-2015 - 06:59
CVE-2015-6975 7.5
CoreText in Apple iOS before 9.1, OS X before 10.11.1, and iTunes before 12.3.1 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted font file, a different vulnerability than CVE-2015-6992 a
23-12-2016 - 21:59 23-10-2015 - 06:59
CVE-2015-5931 6.8
WebKit, as used in Apple Safari before 9.0.1 and iTunes before 12.3.1, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than oth
23-12-2016 - 21:59 23-10-2015 - 17:59
CVE-2015-5930 6.8
WebKit, as used in Apple iOS before 9.1, Safari before 9.0.1, and iTunes before 12.3.1, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulne
23-12-2016 - 21:59 23-10-2015 - 17:59
CVE-2015-5929 6.8
WebKit, as used in Apple iOS before 9.1, Safari before 9.0.1, and iTunes before 12.3.1, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulne
23-12-2016 - 21:59 23-10-2015 - 17:59
CVE-2015-5928 6.8
WebKit, as used in Apple iOS before 9.1, Safari before 9.0.1, and iTunes before 12.3.1, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulne
23-12-2016 - 21:59 23-10-2015 - 17:59
Back to Top Mark selected
Back to Top